WML::FMT::VERBATIM(1)

NAME
wml::fmt::verbatim - Really Preformatted Verbatim Text

SYNOPSIS

 #use wml::fmt::verbatim
 <verbatim>
 Text with <,> and & characters,
     leading whitespaces and
 pre  formatted   blocks
 </verbatim>
 #     To include the file ``bar'' verbatim
 <verbatim-file src="bar">

DESCRIPTION
This is an enhanced <pre> tag which really formats as plain text, i.e. escapes the characters `<', `>' and `&'.

The usage is simple: Just surround the text with the <verbatim> container tag and then all text inside it will be threated as really verbatim text, i.e. a preformatted area with all problematic characters sequences escaped.

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES

 Internal: P1, P6
 External: --

SEEALSO
HTML <pre> tag